### Method

# Foundry CliOptions ref

#### Declaration [src]

    FoundryCliOptions*
    foundry_cli_options_ref (
      FoundryCliOptions* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FoundryCliOptions`

`self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.